body{
    font-family: 'Oswald', sans-serif;
}

.btn-primary{
    background-color: #60b0f4 !important;
    border: 1px solid #60b0f4;
    float: left;
}
.addPlace{
    float: right;
}
.btn:hover{
    border: 1px solid #60b0f4;
}
.btnFormUpdate{
    float: left;
}

.BtnHome{
    display: none;
    float: left;
    margin-right: 5px;
    color: #FFF;
    background-color: #60b0f4;
    border: 1px solid #60b0f4;
    border-radius: 5px;
    padding: 3px 5px;
}

.BtnHome:hover{
    text-decoration: none;
    color: #FFF;
}

.BtnHomeOrganizer{
    display: none;
    float: left;
    margin-right: 5px;
    color: #FFF;
    background-color: #c82333;
    border: 1px solid #c82333;
    border-radius: 5px;
    padding: 3px 5px;
}

.BtnHomeOrganizer:hover{
    text-decoration: none;
    color: #FFF;
}

.btnPlus{
    width:1em;
    height: 1em;
    line-height: 0.9em;
    background-color: #60b0f4;
    color: #fff;
    font-size: 40px;
    border: 1px solid #60b0f4;
    border-radius: 15%;
    float: right;

}

.btnSearch{
    float: right;
}

/*##### LOADER #####*/
#cover-spin {
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: black;
    opacity: 0.8;
    z-index:9999;
    display:none;
}

@-webkit-keyframes spin {
    from {-webkit-transform:rotate(0deg);}
    to {-webkit-transform:rotate(360deg);}
}

@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

#cover-spin::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:#FFF;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

.cbJoin{
    margin-left: 25%;
}

.filtreGauche{
    float: left;
    margin-right: 20px;
    border-right: 1px solid #343a40;
}

.filtreCentre{
    border-right: 1px solid #343a40;
}

.filtreDroit{
    padding: 30px 10px;
}

.forgotPassword{
    float: right;
}

.Icone{
    width: 30px;
    height: 30px;
    padding: 5px;
}

.img-thumbnail{
    max-height: 250px;
    max-width: 250px;
}

.login{
    color: #fff;
    text-decoration: none;
}

.login:hover{
    color: #fff;
    text-decoration: underline;
}

.margin{
    margin: 10px;
}

.rememberMe{
    float: right;
    display: inline-block;
}

.SearchBar{
    float: right;
}

.table{
    text-align: center;
}

.table th{
    background-color: #343a40;
    color: #FFF;
    font-size: 20px;
}

